RubyGems Navigation menu

boltless 1.2.0

neo4j driver, via the HTTP API

Versions:

  1. 1.2.0 - January 18, 2023 (39 KB)
  2. 1.1.0 - September 21, 2022 (38.5 KB)
  3. 1.0.0 - August 19, 2022 (38 KB)

Runtime Dependencies (8):

activesupport >= 5.2
colorize >= 0.8.0
fast_jsonparser >= 0.6.0
http ~> 5.0
oj ~> 3.13
rake ~> 13.0
zeitwerk ~> 2.6

Development Dependencies (12):

appraisal ~> 2.4
benchmark-ips ~> 2.10
bundler ~> 2.3
countless ~> 1.1
guard-rspec ~> 4.7
irb ~> 1.2
rspec ~> 3.12
rubocop ~> 1.28
rubocop-rspec ~> 2.10
simplecov >= 0.22
yard >= 0.9.28

Owners:

Pushed by:

Authors:

  • Hermann Mayer

SHA 256 checksum:

9ac595abd3574f70cf73aa90b378bde04df5b1c1646d2c053ee5ee325be7995b

Total downloads 1,101

For this version 142

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5

Links: